Post by herzaB » Fri Jan 28, 2022 5:21 pm

Buenas
En nuestra tienda con Opencart 3.0.3.2 actualmente tenemos puesta la versión PHP 7.2 y el hosting nos obliga a subir la versión a PHP 7.4 mínimo. Tendríamos algún problema con la versión de Opencart 3.0.3.2?
Hasta que versión de php soporta el Opencart 3.0.3.2?
Gracias y un saludo

New member

Posts

Joined
Thu May 30, 2019 9:32 pm


Post by rjcalifornia » Wed Feb 02, 2022 12:50 am

herzaB wrote:
Fri Jan 28, 2022 5:21 pm
Buenas
En nuestra tienda con Opencart 3.0.3.2 actualmente tenemos puesta la versión PHP 7.2 y el hosting nos obliga a subir la versión a PHP 7.4 mínimo. Tendríamos algún problema con la versión de Opencart 3.0.3.2?
Hasta que versión de php soporta el Opencart 3.0.3.2?
Gracias y un saludo
Hola buenos dias!

OpenCart es compatible hasta con PHP 7.4, no obstante le sugiero que haga una copia local de su tienda en su computadora corriendo la version 7.4 a modo de evitar que su tienda este fuera de linea. Si usa algun mod puede que falle en la nueva version, por eso es mejor probar primero.

Image
A2 Hosting features: Shared Turbo Boost, Managed Warp 1, Unmanaged Hyper 1, and Warp 2 Turbo


Active Member

Posts

Joined
Fri Sep 02, 2011 1:19 pm
Location - Worldwide

Post by herzaB » Fri Feb 04, 2022 4:25 pm

Gracias por la respuesta rjcalifornia, empezaré a hacer pruebas.

New member

Posts

Joined
Thu May 30, 2019 9:32 pm


Post by rjcalifornia » Fri Feb 04, 2022 9:39 pm

herzaB wrote:
Fri Feb 04, 2022 4:25 pm
Gracias por la respuesta rjcalifornia, empezaré a hacer pruebas.
Cualquier cosa, no dude en consultar aquí en este topic

Image
A2 Hosting features: Shared Turbo Boost, Managed Warp 1, Unmanaged Hyper 1, and Warp 2 Turbo


Active Member

Posts

Joined
Fri Sep 02, 2011 1:19 pm
Location - Worldwide
Who is online

Users browsing this forum: No registered users and 2 guests